## libdist-zilla-plugin-test-eol-perl 0.18

=== debian/changelog ===
libdist-zilla-plugin-test-eol-perl (0.18-1) unstable; urgency=low

  * Initial Release (Closes: #795668).

 -- intrigeri <intrigeri@debian.org>  Sat, 15 Aug 2015 21:46:55 +0200
