=== debian/control ===
Source: libdist-zilla-plugin-test-eol-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
Build-Depends-Indep: libdata-section-perl,
                     libdist-zilla-perl,
                     libfile-pushd-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libpath-tiny-perl,
                     libsub-exporter-formethods-perl,
                     libtest-deep-perl,
                     libtest-eol-perl,
                     libtest-warnings-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-eol-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-eol-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-EOL

Package: libdist-zilla-plugin-test-eol-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-section-perl,
         libdist-zilla-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libpath-tiny-perl,
         libsub-exporter-formethods-perl
Description: Dist::Zilla plugin to make sure that correct line endings are used
 Dist::Zilla::Plugin::Test::EOL adds xt/author/eol.t, a standard Test::EOL test.
 It is an extension of Dist::Zilla::Plugin::InlineFiles.
 .
 This plugin allows one to configure e.g. the FileFinder used for finding files
 to check.
