=== debian/watch ===
version=3
https://metacpan.org/release/Dist-Zilla-Plugin-Test-EOL   .*/Dist-Zilla-Plugin-Test-EOL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
