## libdist-zilla-plugin-test-eol-perl 0.19

=== debian/changelog ===
libdist-zilla-plugin-test-eol-perl (0.19-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 18:50:17 +0000

libdist-zilla-plugin-test-eol-perl (0.19-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ intrigeri ]
  * Bump debhelper compat level to 12.
  * Explicitly list build and runtime dependencies provided by perl.
  * Declare compliance with Debian policy 4.4.0.
  * Declare that debian/rules does not need (fake)root.

 -- intrigeri <intrigeri@debian.org>  Mon, 30 Sep 2019 12:28:16 +0000

libdist-zilla-plugin-test-eol-perl (0.19-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ David Miguel Susano Pinto ]
  * Recommend libtest-eol-perl which is required to run the generated
    tests.

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Allow perl to satisfy the build-dependency on the dual life
    libmodule-metadata-perl package.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 21:28:59 +0000

libdist-zilla-plugin-test-eol-perl (0.19-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Import new upstream release: 0.19.
  * Declare compliance with Standards-Version 3.9.8 (no change required).
  * Add build-dependency on libmodule-metadata-perl, following upstream's lead.
  * Refresh t-eol.t-when-running-under-adt-run-test-installed-mo.patch.
  * autopkgtests: also copy the xt/ directory.

 -- intrigeri <intrigeri@debian.org>  Tue, 26 Jul 2016 11:39:47 +0000
