=== debian/control ===
--- 
+++ 
@@ -4,23 +4,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: libdata-section-perl,
                      libdist-zilla-perl,
                      libfile-pushd-perl,
+                     libmodule-metadata-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      libpath-tiny-perl,
                      libsub-exporter-formethods-perl,
                      libtest-deep-perl,
                      libtest-eol-perl,
+                     libtest-simple-perl,
                      libtest-warnings-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-test-eol-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdist-zilla-plugin-test-eol-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-eol-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-test-eol-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Test-EOL
+Rules-Requires-Root: no
 
 Package: libdist-zilla-plugin-test-eol-perl
 Architecture: all
@@ -32,6 +35,7 @@
          libnamespace-autoclean-perl,
          libpath-tiny-perl,
          libsub-exporter-formethods-perl
+Recommends: libtest-eol-perl
 Description: Dist::Zilla plugin to make sure that correct line endings are used
  Dist::Zilla::Plugin::Test::EOL adds xt/author/eol.t, a standard Test::EOL test.
  It is an extension of Dist::Zilla::Plugin::InlineFiles.
