=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Test-EOL   .*/Dist-Zilla-Plugin-Test-EOL-v?@ANY_VERSION@@ARCHIVE_EXT@$
